Commit 0584ac3f authored by Victor Stinner's avatar Victor Stinner Committed by Daniel P. Berrange

libvirt-python: add classifiers to setup.py

Add the Python 3 classifier, needed by the caniusepython3 tool to check
if dependencies of a projects are Python 3 compatible:

    https://caniusepython3.com/
parent b98b3f6b
......@@ -325,4 +325,13 @@ setup(name = 'libvirt-python',
'sdist': my_sdist,
'rpm': my_rpm,
'test': my_test
})
},
classifiers = [
"Development Status :: 5 - Production/Stable",
"Intended Audience :: Developers",
"License :: OSI Approved :: GNU Lesser General Public License v2 or later (LGPLv2+)",
"Programming Language :: Python",
"Programming Language :: Python :: 2",
"Programming Language :: Python :: 3",
]
)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment